<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<s:sourceDataSet xmlns:m="http://lca.jrc.it/ILCD/LCIAMethod" xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns:s="http://lca.jrc.it/ILCD/Source" xmlns:c="http://lca.jrc.it/ILCD/Contact" xmlns:f="http://lca.jrc.it/ILCD/Flow" xmlns="http://lca.jrc.it/ILCD/Process" xmlns:fp="http://lca.jrc.it/ILCD/FlowProperty" xmlns:u="http://lca.jrc.it/ILCD/UnitGroup" version="1.1">
    <s:sourceInformation>
        <s:dataSetInformation>
            <common:UUID>fd2cb63d-15c9-414f-ad25-97c011db22e4</common:UUID>
            <common:shortName xml:lang="en">76/105 Group Windows EPD</common:shortName>
            <s:classificationInformation>
                <common:classification>
                    <common:class level="0" classId="a5661b37-c582-440c-943f-267ef944dcd5">Reference, Citation</common:class>
                </common:classification>
            </s:classificationInformation>
            <s:sourceDescriptionOrComment xml:lang="en">EPD document for 76/105 Group Windows</s:sourceDescriptionOrComment>
            <s:referenceToDigitalFile uri="../external_docs/EPD-ArboWindows-240-EN.pdf"/>
            <s:referenceToContact type="contact data set" refObjectId="0ef64922-b9fb-4898-8920-c57ce30a6dfb" version="00.00.001">
                <common:shortDescription xml:lang="en">SIA ARBO Windows</common:shortDescription>
            </s:referenceToContact>
        </s:dataSetInformation>
    </s:sourceInformation>
    <s:administrativeInformation>
        <s:dataEntryBy>
            <common:timeStamp>2023-10-05T08:17:30.789+02:00</common:timeStamp>
        </s:dataEntryBy>
        <s:publicationAndOwnership>
            <common:dataSetVersion>00.00.001</common:dataSetVersion>
        </s:publicationAndOwnership>
    </s:administrativeInformation>
</s:sourceDataSet>
